Android Google Maps suggest change

Google Maps API v2 for Android

Versions

[{“Name”:“3.0.x”,“GroupName”:null},{“Name”:“3.1.x”,“GroupName”:null},{“Name”:“3.2.x”,“GroupName”:null},{“Name”:“4.0”,“GroupName”:null},{“Name”:“4.0.3”,“GroupName”:null},{“Name”:“4.1”,“GroupName”:null},{“Name”:“4.2”,“GroupName”:null},{“Name”:“4.3”,“GroupName”:null},{“Name”:“4.4”,“GroupName”:null},{“Name”:“4.4W”,“GroupName”:null},{“Name”:“5.0”,“GroupName”:null},{“Name”:“5.1”,“GroupName”:null},{“Name”:“6.0”,“GroupName”:null},{“Name”:“7.0”,“GroupName”:null},{“Name”:“7.1”,“GroupName”:null}]

Parameters

Parameter | Details |

——— | —–– |

GoogleMap | the GoogleMap is an object that is received on a onMapReady() event | MarkerOptions | MarkerOptions is the builder class of a Marker, and is used to add one marker to a map. |

Remarks

Requirements

  1. Google Play Services SDK installed.
  2. A Google Console Account.
  3. A Google Maps API Key obtained in Google Console.

Feedback about page:

Feedback:
Optional: your email if you want me to get back to you:



Table Of Contents